#!/usr/bin/env bash
# Toggle DPMS for ALL monitors
if hyprctl monitors -j | jq -e '.[].dpmsStatus' | grep -q true; then
    hyprctl dispatch dpms off          # all off
else
    hyprctl dispatch dpms on           # all on
fi

